@CHARSET "UTF-8";

html, body {
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
#wrapper {
	clear: both;
	min-height: 600px;
}
#main {
	height: 100%;
	min-height: 550px;
	margin-left: 220px;
	margin-right: 10px;
	min-width: 650px;
}
#header {
	height: 150px;
	min-width: 750px;
}
#headerLeft {
	float: left;
}
#headerRight {
	float: left;
}
#navigation {
	float: left;
	width: 200px;
	margin-left: 10px;
}
#footer {
	clear: both;
	height: 25px;
	border-top: 8px;
	width: 100%;
}
